{ pkgs, ... }:
{

  home.packages = with pkgs; [
      # flox
      # devenv
      # cachix
      # nix-template
      nix-output-monitor
      nix-du
      nix-tree
      nix-visualize
      nix-inspect
      nix-btm
      unstable.nixpkgs-review bubblewrap
      unstable.nixpkgs-hammering
      unstable.nix-update
      unstable.nix-init
      unstable.deadnix
      unstable.statix
      # unstable.nixtract
      unstable.nixfmt
      nurl
      # manix
      # comma # collides with nix-index-database
      # devenv
      nix-fast-build
      nix-eval-jobs
  ];

  # TODO: move to bashrc.d
  programs.bash.initExtra = ''
    nix-prefetch-sri() {
        url="$1"; shift
        nix hash to-sri --type sha256 "$@" "$(nix-prefetch-url "$url")"
    }
  '';

}
